[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControl.SetTabIndex

Sets the value for the TabIndex property.

## Declaration

Source position: comctrls.pp line 842

`protected procedure TTabControl.SetTabIndex(`
`Value: Integer`
`); virtual;`

## Arguments

`Value` |  | New value for the property.

## See also

TCustomTabControl.TabIndex |  | Contains the ordinal position for the active Tab in the control.